Subject: bug#42413: closed (close)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 28 Jul 2020 21:20:02 +0000

Your bug report

#42413: auditd service does not start up

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
42413: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=42413
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: close
From: [email-masked]
To: [email-masked]
Date: Tue, 28 Jul 2020 22:19:20 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Closed by 42427.

Subject: auditd service does not start up
From: Robin Green <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jul 2020 13:10:39 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

I get the following error in /var/log/messages when I try to enable the 
auditd service in my operating-system stanza:

     Couldn't create log file /var/log/audit/audit.log (No such file or 
directory)

(It also complains about a missing config file.)

Then the auditd service respawns a few times, and then gets disabled by 
shepherd because it's respawning too fast.

I tried creating /var/log/audit and re-enabling and re-starting the 
service, but now I get

     Error - space_left (0) must be larger than admin_space_left(0)

and again it repeatedly respawns and then gets disabled by shepherd 
because it's respawning too fast.